=== debian/control ===
Source: ros-melodic-cob-object-detection-visualizer
Section: misc
Priority: optional
Maintainer: Richard Bormann <richard.bormann@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-cob-object-detection-msgs, ros-melodic-cv-bridge, ros-melodic-eigen-conversions, ros-melodic-image-transport, ros-melodic-message-filters, ros-melodic-pcl-ros, ros-melodic-roscpp, ros-melodic-sensor-msgs, ros-melodic-visualization-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-cob-object-detection-visualizer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-cob-object-detection-msgs, ros-melodic-cv-bridge, ros-melodic-eigen-conversions, ros-melodic-image-transport, ros-melodic-message-filters, ros-melodic-pcl-ros, ros-melodic-roscpp, ros-melodic-sensor-msgs, ros-melodic-visualization-msgs
Description: The cob_object_detection_visualizer package visualizes the object detection result.
